fann_get_cascade_candidate_limit
fann_get_cascade_max_cand_epochs
Fann Functions
PHP Manual

# fann_get_cascade_candidate_stagnation_epochs

(PECL fann >= 1.0.0)

fann_get_cascade_candidate_stagnation_epochs — Returns the number of cascade candidate stagnation epochs

### Description

float fann_get_cascade_candidate_stagnation_epochs ( resource `$ann` )

The number of cascade candidate stagnation epochs determines the number of epochs training is allowed to continue without changing the MSE by a fraction of fann_get_cascade_candidate_change_fraction().

See more info about this parameter in fann_get_cascade_candidate_change_fraction().

The default number of cascade candidate stagnation epochs is 12.

### Parameters

`ann`

  Neural network resource.

### Return Values

The number of cascade candidate stagnation epochs, or `FALSE` on error.

### See Also

- fann_set_cascade_candidate_stagnation_epochs() - Sets the number of cascade candidate stagnation epochs
- fann_get_cascade_candidate_change_fraction() - Returns the cascade candidate change fraction

fann_get_cascade_candidate_limit
fann_get_cascade_max_cand_epochs
Fann Functions
PHP Manual